Subject: alt.logcabin.home

From: [email-masked] (James Taylor)
Date: 22 Nov 1994 03:58:03 GMT

: Hello:
:
:  Sorry missed the most important thing, the address: alt.logcabin.home 
:
: Just wanted this group to know that a new group on Log Cabins
: and Log Homes has been started.  I believe there will be quite
: a bit of interest since there are between 200,000 & 300,000
: Log homes in the US and also because the Log Cabin is such
: a great part of American History.
: 
:  The aim of the group is to collect and distribute information on all
:  aspects of Log cabins and Log homes including the historical,
:  contruction, Love, Lore, and Trifia.  Another important aim is to
:  promote the preservation of historical Log Cabins and structures. 
:  Log cabin collectables will also be of interest to the group.
:
:  You Are invited to join and though Everyones input, I
:  Hope we will learn more of the history and present importance
:  of Log Cabins and Log Homes.  The Group name is alt.logcabin.home 
:
:   Any comments or information contact 
:  James F. Taylor [email-masked]
:  Or Everybody's Bookstore
:  Little Log Cabin Museum
:  515 6th. Street
:  Rapid City, SD 57701